xbox-scene.com archived forum

Xbox 360 Forums => Xbox 360 Hacking Forums => General Technical Hacking Discussion => Topic started by: vicicarus on April 10, 2012, 07:41:54 AM

Title: Can I Use Ctw If I Am At 4.00?
Post by: vicicarus on April 10, 2012, 07:41:54 AM

Thank you for any and all help provided,

 I have been looking around the web and reading, here as well and I am confused about cfw for the ps3? My ps3 is at 4.00 and I was looking to see if I can mod it. Read that I would have to downgrade it to 3.55 but that was on the web. Here on the forms I have read that it cant "atm" was I missed informed?




Title: Can I Use Ctw If I Am At 4.00?
Post by: BigSteel on April 13, 2012, 09:47:40 PM

Simple answer....no.